atk-sharp 2.12.0.0 GLib.IWrapper GLib.GInterface(typeof(Atk.SelectionAdapter))
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  Atk.Object `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
Selection implementor interface. The implementable portion of the interface.